/* reset */
body,
div,
p,
ul,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    -webkit-text-size-adjust: none;
    font-size: 0.24rem;
    font-family: 'font';
}

header,
nav,
section,
article,
footer,
figure,
figcaption {
    display: block;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

a,
li,
ul,
[onclick] {
    -webkit-tap-highlight-color: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

em,
strong {
    font-weight: normal;
    font-style: normal;
}

a {
    text-decoration: none;
}

.hide {
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
}

.c:before,
.c:after {
    content: "";
    display: table;
}

.c:after {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

.db {
    display: block;
    text-indent: -999em;
}

a:hover {
    animation: Light 0s 0s forwards;
}

@keyframes Light {
    0% {
        filter: brightness(100%);
    }

    100% {
        filter: brightness(120%);
    }
}

html.h {
    overflow: hidden;
}

html,
body {
    width: 100%;
    background-color: #d7d7d7;
}

.btn-shake {
    -webkit-animation: 1s btn-scale linear infinite;
    animation: 1s btn-scale linear infinite;
}

@-webkit-keyframes btn-scale {

    0%,
    50%,
    100% {
        opacity: 1;
        filter: brightness(100%);
    }

    25% {
        opacity: 0.9;
        filter: brightness(20%);
    }

    75% {
        opacity: 1;
        filter: brightness(140%);
    }
}

@keyframes btn-scale {

    0%,
    50%,
    100% {
        opacity: 1;
        filter: brightness(100%);
    }

    25% {
        opacity: 0.9;
        filter: brightness(120%);
    }

    75% {
        opacity: 1;
        filter: brightness(130%);
    }
}

.sp {
    background: url(../img/sp.png) no-repeat;
}

.wrap {
    min-width: 1400px;
    width: 100%;
    background-image: url(../img/rp.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0;
}

.container {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    height: 100%;
    box-sizing: border-box;
}

.gray {
    filter: grayscale(100%);
    animation: none !important;
}
/* 活动结束/置灰状态下的按钮不可点击 */
.btn-ct1-yy.gray,
.list-ct1-s2-btn li a.gray,
.btn-ct3-cz.gray {
    pointer-events: none;
    cursor: not-allowed;
}

:focus {
    outline: none;
}

@font-face {
    font-family: 'font';
    src: url(../img/font.ttf);
    font-display: swap;
}

.f {
    font-family: 'font';
}

@font-face {
    font-family: 'font-tit';
    src: url(../img/font_tit.ttf);
    font-display: swap;
}

.f-tit {
    font-family: 'font-tit';
}

body::-webkit-scrollbar {
    width: 2px;
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(255, 255, 255, 0.6);
    background: rgba(255, 255, 255, 0.6);
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 1);
    border-radius: 0;
    background: rgba(0, 0, 0, 1);
}

html.h {
    overflow: hidden;
}

.head {
    height: 946px;
    position: relative;
}

.logo {
    width: 260px;
    height: 195px;
    position: absolute;
    left: 0;
    top: 0;
}

.logo img {
    display: block;
    width: 100%;
    height: 100%;
}

.login {
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #2c6574;
    line-height: 28px;
    left: 0;
    top: 794px;
    font-family: 'auto';
}

.login a {
    color: #2c6574;
}

.time {
    position: absolute;
    width: 100%;
    font-size: 38px;
    color: #2c6574;
    text-align: center;
    left: 0;
    top: 746px;
    line-height: 42px;
}

.list-nav {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    left: 0;
    top: 838px;
}

.list-nav li {
    width: 314px;
    margin: 0 16px;
}

.list-nav li a {
    background-position: 0 -99px;
    width: 314px;
    height: 82px;
    display: block;
    font-size: 32px;
    color: #2c6574;
    line-height: 82px;
    text-align: center;
}

.list-nav li a:hover,
.list-nav li.on a {
    background-position: 0 0;
    color: #fff;
}

.content {
    display: none;
}

.content.show {
    display: block;
}

.content1 {
    height: 1998px;
}

.ct1-section1 {
    height: 948px;
}

.ct1-tit1 {
    background-image: url(../img/ct1_tit1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1264px;
    height: 234px;
    margin: 0 auto;
}

.text-act-info {
    font-size: 32px;
    color: #2c6574;
    line-height: 44px;
    text-align: center;
    margin-top: -12px;
}

.box-ct1-loading {
    background-image: url(../img/yy_loading.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1396px;
    height: 7px;
    margin: 330px auto 0;
    position: relative;
}

.ct1-loading {
    background-image: url(../img/yy_loading_on.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    width: 50%;
    height: 7px;
    position: relative;
}

.box-ct1loading-prop {
    display: flex;
    justify-content: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: -276px;
}

.item-ct1loading-prop {
    background-image: url(../img/yy_box.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 227px;
    height: 292px;
    position: relative;
    margin: 0 20px;
}

.item-ct1loading-prop.on {
    background-image: url(../img/yy_box_on.png);
}

.list-ct1loading-prop {
    background-position: 0 -198px;
    width: 345px;
    height: 142px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -146px;
    display: none;
    justify-content: center;
    box-sizing: border-box;
    padding-top: 22px;
}

.item-ct1loading-prop:hover .list-ct1loading-prop {
    display: flex;
}

.list-ct1loading-prop li {
    background-image: url(../img/ct1_fc_prop_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 71px;
    height: 77px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 13px;
}

.list-ct1loading-prop li img {
    display: block;
    width: 37px;
    height: 37px;
}

.list-ct1loading-prop li span {
    position: absolute;
    font-size: 18px;
    color: #3d3d3d;
    line-height: 22px;
    text-align: center;
    width: 120px;
    left: 50%;
    transform: translateX(-50%);
    top: 76px;
    letter-spacing: -2px;
}

.item-ct1loading-prop p {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 314px;
    font-size: 32px;
    color: #000000;
    line-height: 36px;
    width: 140px;
    text-align: center;
}

.item-ct1loading-prop p:before {
    content: "";
    background: url(../img/sp.png) no-repeat;
    background-position: -325px 0;
    width: 25px;
    height: 11px;
    position: absolute;
    left: -25px;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}

.item-ct1loading-prop p:after {
    content: "";
    background: url(../img/sp.png) no-repeat;
    background-position: -360px 0;
    width: 25px;
    height: 11px;
    position: absolute;
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}

.item-ct1loading-prop.on p {
    color: #2c6574;
}

.item-ct1loading-prop.on p:before,
.item-ct1loading-prop.on p:after {
    display: block;
}

.ct1-s1-prosnum {
    font-size: 38px;
    color: #232323;
    line-height: 42px;
    text-align: center;
    padding-top: 107px;
}

.btn-ct1-yy {
    background-position: 0 -381px;
    width: 296px;
    height: 67px;
    display: block;
    margin: 34px auto 0;
    font-size: 38px;
    color: #ffffff;
    line-height: 67px;
    text-align: center;
    font-weight: bold;
    position: relative;
}

.btn-ct1-yy:after {
    content: "";
    background-image: url(../img/btn_mask.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 488px;
    height: 126px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-52%, -43%);
    pointer-events: none;
}

.ct1-tit2 {
    background-image: url(../img/ct1_tit2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1352px;
    height: 234px;
    margin: 0 auto;
}

.ct1-s2-main {
    background-image: url(../img/ct1_s2_main.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1280px;
    height: 696px;
    margin: -16px auto 0;
}

.list-ct1-s2-prop-top {
    display: flex;
    padding: 102px 0 0 440px;
}

.list-ct1-s2-prop-top li {
    background-image: url(../img/ct1_s2_prop_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    height: 175px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 30px;
}

.list-ct1-s2-prop-top li img {
    display: block;
    width: 77px;
    height: 77px;
}

.list-ct1-s2-prop-top li span {
    position: absolute;
    width: 200px;
    left: 50%;
    transform: translateX(-50%);
    top: 188px;
    font-size: 24px;
    color: #2c6574;
    line-height: 28px;
    text-align: center;
}

.list-ct1-s2-prop-top li span:after {
    content: "";
    background: url(../img/sp.png) no-repeat;
    background-position: -325px -48px;
    width: 178px;
    height: 26px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    bottom: -10px;
}

.list-ct1-s2-prop-bottom {
    display: flex;
    padding: 92px 0 0 346px;
}

.list-ct1-s2-prop-bottom li {
    background-image: url(../img/ct1_s2_prop_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    height: 175px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 22px;
}

.list-ct1-s2-prop-bottom li img {
    display: block;
    width: 77px;
    height: 77px;
}

.list-ct1-s2-prop-bottom li span {
    position: absolute;
    width: 200px;
    left: 50%;
    transform: translateX(-50%);
    top: 188px;
    font-size: 24px;
    color: #2c6574;
    line-height: 28px;
    text-align: center;
}

.list-ct1-s2-prop-bottom li span:after {
    content: "";
    background: url(../img/sp.png) no-repeat;
    background-position: -325px -48px;
    width: 178px;
    height: 26px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    bottom: -10px;
}

.list-ct1-s2-btn {
    display: flex;
    justify-content: center;
}

.list-ct1-s2-btn li {
    width: 296px;
    margin: 0 46px;
}

.list-ct1-s2-btn li a {
    background-position: 0 -381px;
    width: 296px;
    height: 67px;
    display: block;
    margin: 34px auto 0;
    font-size: 38px;
    color: #ffffff;
    line-height: 67px;
    text-align: center;
    font-weight: bold;
    position: relative;
}

.list-ct1-s2-btn li a:after {
    content: "";
    background-image: url(../img/btn_mask.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 488px;
    height: 126px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-52%, -43%);
    pointer-events: none;
}

.content2 {
    height: 1442px;
}

.ct2-tit1 {
    background-image: url(../img/ct2_tit1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1164px;
    height: 234px;
    margin: 0 auto;
}

.ct2-table-box {
    background-image: url(../img/ct2_table.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1283px;
    height: 949px;
    margin: 0 auto 0;
    padding: 54px 0 0 64px;
    box-sizing: border-box;
}

.ct2-table-box table {
    width: 1150px;
}

.ct2-table-box table th {
    font-size: 44px;
    color: #e7e6e3;
    line-height: 48px;
    text-align: center;
    height: 102px;
}

.ct2-table-box table tr th:nth-child(1) {
    width: 484px;
}

.ct2-table-box table tr td:nth-child(1) {
    font-size: 38px;
    color: #355c66;
    line-height: 42px;
    text-align: center;
    height: 106px;
}

.ct2-table-box table tr td ul {
    display: flex;
    justify-content: center;
}

.ct2-table-box table tr td ul li {
    width: 63px;
    position: relative;
    border: 3px solid #355c66;
    border-radius: 3px;
    margin: 0 71px 30px;
}

.ct2-table-box table tr td ul li img {
    display: block;
    width: 63px;
    height: 63px;
}

.ct2-table-box table tr td ul li span {
    position: absolute;
    width: 200px;
    transform: translateX(-50%);
    left: 50%;
    top: 68px;
    font-size: 20px;
    color: #355c66;
    line-height: 24px;
    text-align: center;
}

.ct2-table-box table tr td ul.ch li {
    margin: 0 66px 30px;
}

.ct2-table-box table tr td ul.ch li:nth-child(3) {
    border: none;
    width: 232px;
    margin-left: 7px;
    margin-right: 0;
    padding-top: 10px;
}

.ct2-table-box table tr td ul.ch li:nth-child(3) img {
    width: 232px;
    height: 50px;
}

.ct2-table-box table tr td ul.ch li:nth-child(3) span {
    top: 72px;
}

.content3 {
    height: 1972px;
}

.ct3-section1 {
    height: 1104px;
}

.ct3-tit1 {
    background-image: url(../img/ct3_tit1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1284px;
    height: 234px;
    margin: 0 auto;
}

.text-ct3-cz {
    background-position: 0 -469px;
    width: 785px;
    height: 79px;
    margin: 25px auto 0;
    font-size: 40px;
    color: #ffffff;
    line-height: 78px;
    text-align: center;
}

.ct3-prop-box {
    display: flex;
    justify-content: center;
    padding-top: 48px;
}

.ct3-item-prop {
    background-image: url(../img/ct3_prop_box.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 357px;
    height: 484px;
    margin: 0 -4px;
    position: relative;
}

.ct3-item-prop:nth-child(4) .list-ct3-prop {
    padding-top: 126px;
}

.list-ct3-prop {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 30px;
}

.list-ct3-prop li {
    background-image: url(../img/ct3_prop_wk.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 104px;
    height: 112px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 90px 38px;
}

.list-ct3-prop li img {
    display: block;
    width: 55px;
    height: 55px;
}

.list-ct3-prop li span {
    position: absolute;
    width: 200px;
    left: 50%;
    transform: translateX(-50%);
    top: 114px;
    font-size: 24px;
    color: #3d3d3d;
    line-height: 28px;
    text-align: center;
}

.list-ct3-prop li.ts {
    display: none;
}

.list-ct3-prop li.ts img {
    width: 60px;
    height: 117px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -10px;
}

.list-ct3-prop li.ts:before {
    content: "";
    position: absolute;
    background: url(../img/sp.png) no-repeat;
    background-position: -325px -96px;
    width: 46px;
    height: 45px;
    right: -20px;
    top: 7px;
}

.ct3-item-prop p {
    font-size: 28px;
    color: #ffffff;
    line-height: 32px;
    width: 100%;
    position: absolute;
    text-align: center;
    left: 0;
    top: 360px;
}

.list-ct3-prop.s li:nth-child(2),
.list-ct3-prop.s li:nth-child(3) {
    margin: 0 8px;
}

.list-ct3-prop.s li:nth-child(2) span,
.list-ct3-prop.s li:nth-child(3) span {
    font-size: 16px;
    line-height: 18px;
    top: 110px;
    letter-spacing: -1px;
}

.ct3-item-prop em {
    position: absolute;
    font-size: 28px;
    color: #2c6574;
    line-height: 32px;
    text-align: center;
    left: 0;
    top: 458px;
    width: 100%;
}

.btn-ct3-cz {
    background-position: 0 -381px;
    width: 296px;
    height: 67px;
    display: block;
    margin: 50px auto 0;
    font-size: 38px;
    color: #ffffff;
    line-height: 67px;
    text-align: center;
    font-weight: bold;
    position: relative;
}

.btn-ct3-cz:after {
    content: "";
    background-image: url(../img/btn_mask.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 488px;
    height: 126px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-52%, -43%);
    pointer-events: none;
}

.ct3-tit2 {
    background-image: url(../img/ct3_tit2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 933px;
    height: 234px;
    margin: 0 auto;
}

.ct3-rule-box {
    background-image: url(../img/ct3_rule_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1286px;
    height: 625px;
    margin: -40px auto 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ct3-rule-box p {
    width: 1040px;
    font-size: 32px;
    color: #2c6574;
    line-height: 52px;
    margin: 0 auto;
}

.content4 {
    height: 2500px;
}


.ct4-section1 {
    height: 1058px;
}

.ct4-tit1 {
    background-image: url(../img/ct4_tit1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1064px;
    height: 234px;
    margin: 0 auto;
}

.text-act-info.ct4 {
    margin-top: -40px;
    font-size: 24px;
}

.list-ct4-nav-main {
    display: flex;
    justify-content: center;
    margin: 20px 0 -20px;
}

.list-ct4-nav-main li {
    width: 296px;
    margin: 0 84px;
}

.list-ct4-nav-main li a {
    background-position: 0 -381px;
    width: 296px;
    height: 67px;
    display: block;
    font-size: 38px;
    color: #ffffff;
    line-height: 67px;
    text-align: center;
    font-weight: bold;
    position: relative;
}

.list-ct4-nav-main li a:after {
    content: "";
    background-image: url(../img/btn_mask.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 488px;
    height: 126px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-52%, -43%);
    pointer-events: none;
}

.list-ct4-nav-main li a:hover,
.list-ct4-nav-main li.on a {
    background-position: 0 -571px;
    animation: none;
}

.ct4-s1-main {
    background-image: url(../img/ct4_table_box.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1280px;
    height: 696px;
    margin: 20px auto 0;
    position: relative;
    padding: 54px 0 0 62px;
    box-sizing: border-box;
    display: none;
}

.ct4-s1-main.show {
    display: block;
}

.list-ct4-nav {
    position: absolute;
    left: -70px;
    top: 104px;
}

.list-ct4-nav li {
    width: 132px;
}

.list-ct4-nav li a {
    display: block;
    width: 132px;
    height: 97px;
    background-image: url(../img/ct4_s1_nav.png);
    background-repeat: no-repeat;
    background-size: 100%;
    font-size: 38px;
    color: #ebebeb;
    line-height: 42px;
    box-sizing: border-box;
    padding: 24px 0 0 40px;
    transition: .3s all;
}

.list-ct4-nav li a:hover,
.list-ct4-nav li.on a {
    animation: none;
    background-image: url(../img/ct4_s1_nav_on.png);
    color: #fff4ba;
}

.ct4-s1-box {
    display: none;
    width: 1152px;
    height: 600px;
}

.ct4-s1-box.show {
    display: block;
}

.ct4-s1-box h4 {
    font-size: 60px;
    color: #232323;
    line-height: 64px;
    text-align: center;
    padding-top: 10px;
}

.ct4-s1-box p {
    font-size: 24px;
    color: #2c6574;
    line-height: 28px;
    text-align: center;
}

.ct4-s1-box table {
    width: 886px;
    margin: 10px auto 0;
    font-size: 20px;
    color: #2c6574;
    text-align: center;
    background-color: #fff;
}

.ct4-s1-box table tr td:nth-child(1),
.ct4-s1-box table tr td:nth-child(3) {
    color: #fff;
    background-color: #2c6574;
}

.ct4-s1-box table tr td {
    border: 2px solid #000;
    height: 56px;
}
.wg  .content4{height: 2330px;}
.wg  .ct4-section2{display: none;}
.content5 {
    height: 1158px;
}
.ct4-section2 {
    height: 1176px;
}

.ct4-tit2 {
    background-image: url(../img/ct4_tit2_1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1494px;
    height: 234px;
    margin: 0 auto;
}

.ct4-s2-table-box {
    background-image: url(../img/ct4_s2_table_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1283px;
    height: 986px;
    margin: -40px auto 0;
    box-sizing: border-box;
    padding: 54px 0 0 66px;
}

.ct4-s2-table-box table {
    width: 1150px;
    font-size: 26px;
    color: #517b86;
    line-height: 32px;
    text-align: center;
}

.ct4-s2-table-box table th {
    text-align: center;
    font-size: 36px;
    color: #ffffff;
    line-height: 40px;
    height: 90px;
}

.ct4-s2-table-box table tr th:nth-child(1) {
    width: 272px;
}

.ct4-s2-table-box table tr th:nth-child(2) {
    width: 274px;
}

.ct4-s2-table-box table td {
    height: 98px;
}

.ct4-s2-table-box table td span {
    display: inline-block;
    width: 98%;
}

.ct4-s2-table-box table tbody tr:nth-child(1) td span {
    text-align: left;
}
.wg  .content4 .ct4-tit3{background-image: url(../img/ct4_tit3_2.png);}
.ct4-tit3 {
    background-image: url(../img/ct4_tit3_2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1143px;
    height: 234px;
    margin: 0 auto;
}

.ct4-s3-show {
    position: relative;
    width: 1280px;
    height: 920px;
    margin: 10px auto 0;
}

.ct4-s3-show img {
    display: block;
    width: 100%;
}

.ct4-show-lable {
    background-position: -386px -164px;
    width: 67px;
    height: 296px;
    top: 74px;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 25px;
    font-size: 38px;
    color: #ffffff;
    line-height: 42px;
    position: absolute;
}

.ct4-show-lable span {
    width: 38px;
}

.ct4-show-lable:before {
    position: absolute;
    content: "";
    background-image: url(../img/ct4_lable_mask.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 127px;
    height: 489px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-58%, -53%);
    pointer-events: none;
}

.ct4-show-lable2 {
    top: 382px;
}

.float {
    background-image: url(../img/float.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 302px;
    height: 719px;
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%) scale(.7);
    display: block;
    box-sizing: border-box;
    padding-top: 330px;
    transform-origin: left center;
}

.float p {
    font-size: 20px;
    color: #ffffff;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0px;
}

.float:hover {
    animation: none;
}

/*弹窗*/
.pop-main {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .8);
    margin: auto;
}

.pop-con {
    position: relative;
    background-repeat: no-repeat;
    box-sizing: border-box;
    background-size: 100%;
}

.pop-close {
    background-position: -393px -96px;
    width: 51px;
    height: 54px;
    right: 28px;
    top: -11px;
}

.pop1 .pop-con {
    background-image: url(../img/pop1.png);
    width: 855px;
    height: 561px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.text-pop-tips {
    font-size: 56px;
    color: #232323;
    line-height: 60px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.tit-s-pop {
    font-size: 50px;
    color: #232323;
    line-height: 54px;
    text-align: center;
}

.text-pop-info {
    font-size: 28px;
    color: #2c6574;
    line-height: 34px;
    text-align: center;
    padding: 10px 0;
}

.btn-pop-fz {
    background-position: -535px 0;
    width: 253px;
    height: 58px;
    display: block;
    margin: 20px auto 0;
    font-size: 28px;
    color: #ffffff;
    line-height: 58px;
    text-align: center;
    font-weight: bold;
    position: relative;
}

/*.list-pop-input{}*/
.list-pop-input li {
    display: flex;
    width: 500px;
    align-items: center;
    margin: 0 auto;
    padding: 15px 0;
}

.list-pop-input li span {
    width: 156px;
    font-size: 28px;
    line-height: 32px;
    color: #2c6574;
}

.list-pop-input li input {
    display: block;
    width: 342px;
    background-color: #3e6671;
    border-radius: 4px;
    height: 28px;
    padding: 0 10px;
    box-sizing: border-box;
    border: none;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
}

.list-pop-input li:nth-child(2) input {
    width: 205px;
}

.list-pop-input li a {
    background-color: #fff;
    border: 2px solid #619eaf;
    border-radius: 4px;
    height: 24px;
    width: 125px;
    margin-left: 8px;
    font-size: 20px;
    color: #2c6574;
    line-height: 26px;
    text-align: center;
    display: block;
}

.list-pop-input li a.gray {
    pointer-events: none;
}

.list-pop-input li input::placeholder {
    color: #fff;
}

.btn-pop-yy {
    background-position: -535px 0;
    width: 253px;
    height: 58px;
    display: block;
    margin: 50px auto 0;
    font-size: 28px;
    color: #ffffff;
    line-height: 58px;
    text-align: center;
    font-weight: bold;
    position: relative;
}

.pop-erro-tips {
    position: absolute;
    font-size: 28px;
    color: #2c6574;
    line-height: 32px;
    text-align: center;
    width: 100%;
    left: 0;
    top: 324px;
}

.box-pop-card {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 6px;
}

.box-pop-card p {
    font-size: 28px;
    color: #2c6574;
    line-height: 32px;
    padding-right: 20px;
}

.box-pop-card a {
    background-position: -535px 0;
    width: 253px;
    height: 58px;
    display: block;
    margin: 0 auto 0;
    font-size: 28px;
    color: #ffffff;
    line-height: 58px;
    text-align: center;
    font-weight: bold;
    position: relative;
}

.pop1 .pop-con.ts {
    justify-content: flex-start;
    padding-top: 80px;
}

.pop9-table {
    width: 614px;
    font-size: 24px;
    color: #3e6671;
    text-align: center;
    line-height: 28px;
    background-color: #fff;
    margin: 20px auto 0;
}

.pop9-table th {
    background-color: #3e6671;
    color: #fff;
    text-align: center;
}

.pop9-table th,
.pop9-table td {
    border: 2px solid #000;
    height: 40px;
}

.box-page-pop {
    display: flex;
    justify-content: center;
    font-size: 20px;
    color: #3e6671;
    line-height: 28px;
    align-items: center;
    padding-top: 20px;
}

.box-page-pop a {
    color: #3e6671;
    border-bottom: 2px solid #3e6671;
}

.box-page-pop p {
    padding: 0 20px;
}

.text-pop-rule {
    font-size: 22px;
    color: #2c6574;
    line-height: 34px;
    padding: 10px 0;
    width: 80%;
    margin: 0 auto;
}

.text-pop-rule-xf {
    font-size: 20px;
    color: #2c6574;
    line-height: 24px;
    padding: 10px 0;
    width: 80%;
    margin: 0 auto;
}